
Core - Bug # 15277

Status: Closed Priority: Should have
Author: Michael Scharkow Category: Install Tool
Created: 2005-12-13 Assigned To:
Updated: 2013-08-19 Due date:
TYPO3 Version: 4.0
PHP Version:
Complexity:
Is Regression:
Sprint Focus:
Subject: Set passwords for install tool and BE admin user in 1-2-3 mode
Description

For security reasons default passwords are a really bad idea. We should remove the default passwords for all packages and ask the
user to input
a) an install tool password
b) a BE admin username and password

This should probably be requested in stage 3 before everything is set up.

(issue imported from #M2035)

Related issues:
related to Core - Feature # 22423: Install tool refactoring Closed 2010-04-11

History
#1 - 2010-05-10 15:48 - Chris topher

This can now be done using the hooks integrated with #22423.

#2 - 2013-04-17 16:09 - Alexander Opitz
- Status changed from New to Needs Feedback
- Target version deleted (0)
- TYPO3 Version changed from 3.9-dev to 4.0
- PHP Version deleted (4)

Installing the Introduction Package leads to the question for a password, so I think this is resolved.

Is that ok for you?

#3 - 2013-08-19 14:38 - Alexander Opitz
- Status changed from Needs Feedback to Closed

No feedback for over 90 days.
